/* trasparenza immagine di sfondo header */
/* .sp-page-title.title-image-bg:before{background: rgba(33, 37, 41, 0.5);!important}*/

/* colore items senza link in mega-menu*/
.sp-megamenu-parent>li { color: #ffffff; }

/* nessua trasformazione titoli */
h1.sp-page-title-heading {
    text-transform: none !important;
}

/* altezza uguale colonne in feature box addon*/
.equal-addons .sppb-column-addons > div {
  height: 170px;
}

/* padding body articoli */
#sp-main-body {padding: 30px 0 30px 0;}

/* font size in JCE */
.mceContentBody p,
.mceContentBody td {
    font-size: 14px;
}

.nowrap { white-space: nowrap; }

/* riduce padding nel footer */
#sp-bottom {
    padding: 50px 0 30px; !important
}

.sp-megamenu-parent >li > span { text-transform: none !important; padding: 0 10px !important; font-size: 0.8125rem !important; margin: 0 !important; font-weight: 500 !important; cursor: pointer !important; }
.sp-megamenu-parent >li > a { text-transform: none !important; padding: 0 10px !important; font-size: 0.8125rem !important; margin: 0 !important; font-weight: 500 !important; }
.sp-megamenu-parent .sp-mega-group > li > a { text-transform: none !important; font-weight: normal !important; }
.sp-megamenu-parent .sp-mega-group > li > a:hover { color: #528cff; border-left-color: #528cff; background: rgba(255, 255, 255, 0.05); }
.sp-megamenu-parent .sp-mega-group > li.active > a { color: #528cff; border-left-color: #528cff; background: rgba(255, 255, 255, 0.05); }
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child { padding-left: 12px !important; }

@media (max-width:1199.98px){
  #sp-header .sp-megamenu-parent {
    display: none !important;
  }
  #sp-header a#offcanvas-toggler {
    display: flex !important;
  }
}
